<h3>{{myteam}}</h3>

<div class="row">
  <div class="col-lg-12 col-sm-12 col-xs-12 mb-2">
    <app-team-main-stats [teamPlayerData]="statistiques.player"></app-team-main-stats>
  </div>
  <div class="col-lg-12 col-sm-12 col-xs-12 mb-2">
    <app-lines-average-stats [teamPlayerData]="statistiques.player"></app-lines-average-stats>
  </div>
  <div class="col-lg-4 col-sm-6 col-xs-12 mb-3">
    <app-scorers [scorers]="statistiques.player.scorers"></app-scorers>
  </div>
  <div class="col-lg-8 col-sm-6 col-xs-12 mb-3">
    <app-last-games [matches]="matches" [userStatsId]="userId"></app-last-games>
  </div>
</div>


<hr class="my-4">


<h3>L'équipe adverse</h3>
<div class="row">
  <div class="col-lg-12 col-sm-12 col-xs-12 mb-2">
    <app-team-main-stats [teamPlayerData]="statistiques.opponent"></app-team-main-stats>
  </div>
  <div class="col-lg-8 col-sm-6 col-xs-12 mb-3">
    <app-bonus [bonus]="statistiques.opponent.bonus"></app-bonus>
  </div>
  <div class="col-lg-4 col-sm-6 col-xs-12 mb-3">
    <app-scorers [scorers]="statistiques.opponent.scorers"></app-scorers>
  </div>
  <div class="col-lg-12 col-sm-12 col-xs-12 mb-2">
    <app-lines-average-stats [teamPlayerData]="statistiques.player"></app-lines-average-stats>
  </div>

</div>

